clang-tools 10.0.0

Static Public Member Functions | List of all members
llvm::yaml::MappingTraits< NamespaceInfo > Struct Template Reference

## Static Public Member Functions
static void | mapping (IO &IO, NamespaceInfo &I)

## Detailed Description

### template<>
struct llvm::yaml::MappingTraits< NamespaceInfo >

Definition at line 198 of file YAMLGenerator.cpp.

## Member Function Documentation

## ◆ mapping()

static void llvm::yaml::MappingTraits< NamespaceInfo >::mapping | ( | IO & | IO,
|  | NamespaceInfo & | I
| ) |  |
| inline static

Definition at line 199 of file YAMLGenerator.cpp.

References clang::doc::NamespaceInfo::ChildEnums, clang::doc::NamespaceInfo::ChildFunctions, clang::doc::NamespaceInfo::ChildNamespaces, clang::doc::NamespaceInfo::ChildRecords, and llvm::yaml::InfoMapping().

The documentation for this struct was generated from the following file:

- YAMLGenerator.cpp